@charset "utf-8";
/* CSS Document */
@font-face {      font-family: 'DIN-Bold';      
src: url('DIN-Bold.eot'); /* IE9 Compat Modes */      
src: url('DIN-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */              
url('DIN-Bold.woff') format('woff'), /* Modern Browsers */              
url('DIN-Bold.otf')  format('truetype'), /* Safari, Android, iOS */              url('DIN-Bold.svg#MicrosoftYaHei') format('svg'); /* Legacy iOS */    } 

@font-face {      font-family: 'ProximaNova-Bold';      
src: url('ProximaNova-Bold.eot'); /* IE9 Compat Modes */      
src: url('ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */              
url('ProximaNova-Bold.woff') format('woff'), /* Modern Browsers */              
url('ProximaNova-Bold.otf')  format('truetype'), /* Safari, Android, iOS */              url('ProximaNova-Bold.svg#MicrosoftYaHei') format('svg'); /* Legacy iOS */    } 

body {
  font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #000000;
}

.navbar {
    position: relative;
    margin-bottom: 0px;
    border-bottom: 0px solid #BEBCBC;
}


.navbar-inverse {
    background-color: #EEEEEE;
    border-color: #5F5D5D;
}

.navbar-brand {
   margin-top:10px;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
	padding-left:20px;
	padding-right:20px;
    line-height: 55px;
}

.nav {
    padding-left: 50px;
}


.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #FFF;
	background-color:#0754a7;
}
a {
    color: #333333;
    text-decoration: none;
}

a:hover { text-decoration:none; transition: all 300ms ease-in 0ms; color: #333333;}


.navbar-inverse .navbar-nav > li > a {
    color: #FFFFFF;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #000;
    border: 1px solid transparent;
    border-radius: 4px;
}


.menu ul.sub_menu{position:absolute; width:600px; display:none; z-index:999; margin-left:0px;}
.menu ul.sub_menu a{ color:#ffffff;}
.menu ul.sub_menu a:hover{ color:#ffffff; background:none;}
.bg{ background:url(../images/bg.png) repeat; height:40px; display:none; width:100%; z-index:99; position:absolute;}
.menu ul.sub_menu li {
    float:left;
	width:100px;
    line-height: 40px;
	list-style-type:none;
	background:none;
}
.menu ul.sub_menu li a{ 
    color:#ffffff;
	font-size:12px;
	}
	

.kq1 {-webkit-animation-delay: 0.4s;}
.kq2 {-webkit-animation-delay: 0.8s; -webkit-animation-duration: 0.8s;}
.kq3 {-webkit-animation-delay: 1.2s; -webkit-animation-duration: 1.2s;}
.kq4 {-webkit-animation-delay: 1.6s; -webkit-animation-duration: 1.6s;}
.kq5 {-webkit-animation-delay: 2s; -webkit-animation-duration: 2s;}
.kq6 {-webkit-animation-delay: 2.4s; -webkit-animation-duration: 2.4s;}


.kuanping {
   width:1280px;
   padding-right: 15px;
   margin-right: auto;
   margin-left: auto;
   padding-left: 15px;
   }
   
.kkt {
   width:100%;
   padding-right: 15px;
   margin-right: auto;
   margin-left: auto;
   padding-left: 15px;
   }
   
.toubu {
   width:100%;
   height:auto; overflow:hidden;
   padding-left:25px;
   position:absolute;
   top:0px;
   z-index:999;
   }
   
.toubu-aa {
   width:298px;
   height:auto; overflow:hidden;
   margin-top:15px;
   float:left;
   }
   
.logo {
   width:244px;
   height:auto; overflow:hidden;
    
   float:left;
   }
   
.juzhong {
   margin:0 auto;
   }
   
.meun {
   width:76px;
   height:73px;
   float:right;
   background-color:#FFFFFF;
   padding-top: 20px;
   }

.dh {
   width:66%;
   height:auto; overflow:hidden;
   border-bottom:1px solid rgba(255,255,255,0.2);   
   float:right;
   }
   
#div1 {
   display:block;
   }
   
.dh-aa {
   width:80%;
   float:left;
   }
   
.dh-bb {
   width:20%;
   line-height:95px;
   color:rgba(255,255,255,0.1); 
   text-align:right;
   float:right;
   padding-right:33px;
   }
   
.dh-bb a {
   color:#FFFFFF;
   }
   
.dh-aa li {
   list-style-type:none;
   width:14.2%;
   float:left;
   }
   
.dh-aa li a {
   display:block;
   height:95px;
   line-height:93px;
   text-align:center;
   font-size:18px;
   color:#FFFFFF;
   }
   
.dh-aa li a::after {
    width: 0;
    transition: width .3s;
    height: 3px;
    display: block;
    margin: 0 auto;
    content: "";
    background-color: #caa873;
}

.dh-aa li a:hover:after{
	width:100%;
	height:3px;
	display:block;
	content:"";
	transition:width .3s;
	background-color:#caa873;
}

.dropdown-menu {
   position:relative;
   float:right;
　　}

.antt {
   width:76px;
   height:73px;
   background:url(../images/antt.png) center no-repeat;
   padding:0px;
   border-radius: 0px;
   border: 1px solid #FFFFFF;
   }
   
   
.dian {
   bottom:40px;
}

.dian li {
    display: inline-block;
    width: 23px;
    height: 23px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.48);
    border: 0px solid #ffffff;
    border-radius: 50%;
}


.dian .active {

    width: 25px;
    height: 25px;
    margin: 0;
    background-color: #ffffff;

}  

.xwbj {
   height:auto; overflow:hidden;
   background:url(/cn/images/xwbj.jpg) center;
   padding-top:100px;
   padding-bottom:130px;
   } 
   
.xwleft {
   width:845px;
   float:left;
   } 
   
.xwleft h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   color:#a1a1a1;
   font-size:34px;
   margin-bottom:45px;
   margin-top:0px;
   } 
   
.xwnn {
   height:auto; overflow:hidden;
   }    
   
.xwk1 {
   width:358px;
   float:left;
   margin-right:60px;
   height:auto; overflow:hidden;
   padding-top:30px;
   border-top:1px solid #403e43;
   color:#666666;
   line-height:24px;
   } 
   
.xwk1 a {
   color:#666666;
   }
   
.xwk1 h3 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:16px;
   color:#666666;
   margin-top:0px;
   margin-bottom:40px;
   }
   
.xwk1 h4 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:26px;
   line-height:40px;
   color:#000000;
   height:auto; overflow:hidden;
   margin-top:0px;
   margin-bottom:35px;
   }
   
.xwab {
   width:350px;
   height:auto; overflow:hidden;
   float:right;
   }
   
.xwab h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   color:#a1a1a1;
   font-size:34px;
   margin-top:0px;
   margin-bottom:45px;
   }
   
.abzi {
   height:auto; overflow:hidden;
   background-color:#ce0c36;
   color:rgba(255, 255, 255, 0.6);
   line-height:26px;
   padding:18px;
   }
   
.abzi h3 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:19px;
   color:#FFFFFF;
   margin-top:18px;
   margin-bottom:14px;
   }
   
.abmore {
   margin-top:30px;
   }
   
.abmore a {
   display:block;
   width:95px;
   height:30px;
   line-height:30px;
   color:#FFFFFF;
   font-size:14px;
   background:url(../images/gdmore.png) bottom; background-repeat:no-repeat;
   }
   
.xwab img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}  

.xwab:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	transition: all 500ms ease-in 0ms;
   } 
   
.xwab section {
   overflow: hidden;
   }	 
	
section {
    display: block;
}  

.xwmore {
   margin-top:190px;
   }
   
.xwmore a {
   display:block;
   width:188px;
   height:40px;
   line-height:40px;
   font-size:18px;
   color:#FFFFFF;
   background-color:#bfa77e;
   text-align:center;
   border-radius: 4px;
   }
   
.xwmore a:hover {
   background-color:#ce0c36;
   }
   
   
.cpbj {
   height:auto; overflow:hidden;
   padding-top:20px;
   padding-bottom:80px;
   background:url(/cn/images/cpbj.jpg) top center;
   color:#FFFFFF;
   }
   
.cpbj a {
   color:#FFFFFF;
   }
   
.cpbj h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:34px;
   text-align:right;
   margin-top:0px;
   margin-bottom:12px;
   color:rgba(255, 255, 255, 0.3);
   }
   
.cpbj h3 {
   font-family: 'DIN-Bold', Helvetica, Arial, sans-serif;
   font-size:38px;
   font-weight:bold;
   text-align:right;
   margin-top:0px;
   margin-bottom:42px;
   color:rgba(255, 255, 255, 0.3);
   }
   
.cplan {
   height:90px;
   
   }
   
.cplan3 {
   height:90px;
   
   }
   
.cplan3 li {
   list-style-type:none;
   float:left;
   width:195px;
    margin-left:40px;
   margin-right:40px;
    }

.cplan3 li h4 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:20px;
   color:#FFFFFF;
   margin-top:0px;
   margin-bottom:0px;
   }
   
.cplan li {
   list-style-type:none;
   float:left;
   width:190px;
    margin-left:50px;
   margin-right:50px;
    }
   
.cplei1 {
   width:80px;
   height:80px;
   background:url(/cn/images/cp1.png) top; background-repeat:no-repeat;
   }
   
.cplan li h4 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:20px;
   color:#FFFFFF;
   margin-top:0px;
   margin-bottom:0px;
   }
   
#slidingBlock {
	height:auto; overflow:hidden;
}

#slidingBlock span {
    float:left; width:100%; height:130px; font-weight:bold; font-size:14px; over-flow:hidden;
}
#slidingBlock span.menuNo {
    font-weight:normal; width:100%; height:130px; color:#FFFFFF;
}

#slidingBlock span.menuNo h4 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:20px;
   color:#FFFFFF;
   margin-top:0px;
   margin-bottom:0px;
   }

#slidingBlock span.menuNo .cplei1 {
   width:80px;
   height:80px;
   background:url(/cn/images/cp1.png) top; background-repeat:no-repeat;
}
#slidingBlock span.menuNo .cplei2 {
   width:80px;
   height:80px;
   background:url(/cn/images/cp2.png) top; background-repeat:no-repeat;
}

#slidingBlock span.menuNo .cplei3 {
   width:80px;
   height:80px;
   background:url(../images/cp3.png) top; background-repeat:no-repeat;
}

#slidingBlock span.menuNo .cplei4 {
   width:80px;
   height:80px;
   background:url(../images/cp4.png) top; background-repeat:no-repeat;
}

#slidingBlock span.menuNo .cplei5 {
   width:80px;
   height:80px;
   background:url(../images/cp3.png) top; background-repeat:no-repeat;
}
#slidingBlock span.menuOn {
    font-weight:normal; width:100%; height:201px;  color:#caa873;
}

#slidingBlock span.menuOn h4 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:20px;
   color:#caa873;
   margin-top:0px;
   margin-bottom:0px;
   }
#slidingBlock span.menuOn .cplei1 {
   width:80px;
   height:80px;
   background:url(../images/cp1.png) bottom; background-repeat:no-repeat;
   transition: all 300ms ease-in 0ms;
}
#slidingBlock span.menuOn .cplei2 {
   width:80px;
   height:80px;
   background:url(../images/cp2.png) bottom; background-repeat:no-repeat;
   transition: all 300ms ease-in 0ms;
}
#slidingBlock span.menuOn .cplei3 {
   width:80px;
   height:80px;
   background:url(../images/cp3.png) bottom; background-repeat:no-repeat;
   transition: all 300ms ease-in 0ms;
}

#slidingBlock span.menuOn .cplei4 {
   width:80px;
   height:80px;
   background:url(../images/cp4.png) bottom; background-repeat:no-repeat;
   transition: all 300ms ease-in 0ms;
}

#slidingBlock span.menuOn .cplei5 {
   width:80px;
   height:80px;
   background:url(../images/cp3.png) bottom; background-repeat:no-repeat;
   transition: all 300ms ease-in 0ms;
}

#slidingBlock DIV.slidingList_none {
    display:none
}

#slidingBlock DIV.slidingList {
    width:100%;
    margin:0px; padding:0px; height:auto; overflow:hidden;
	padding-top:112px;
}  

.cpktu {
   padding:10px;
   height:auto; overflow:hidden;
   }
   
.cpktu p {
   text-align:center;
   margin-top:10px;
   font-size:16px;
   height: auto;
   overflow: hidden;
   white-space: nowrap;
  text-overflow: ellipsis;
   }
   
.carousel-control.leftx {
    left: 0%;
    background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0), color-stop(rgba(0, 0, 0, 0.0001) 100%));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
    background: url(/cn/images/zuo.png);
    background-repeat: repeat-x;
}

.carousel-control.rightx {
    right: 0%;
    left: auto;
    background: url(/cn/images/you.png);
    background-repeat: repeat-x;
}

.jt {
    position: absolute;
    top: -20%;
    bottom: 0;
    left: 0%;
    width: 45px;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    opacity: 0.5;
    filter: alpha(opacity=50);
}   
    
.cpgun {
   width:1280px;
   height:auto; overflow:hidden;
   margin:0 auto;
   }
   
.cpgun li {
   list-style-type:none;
   width:290px;
   float:left;
   }
   
.mkbj {
   width:100%;
   height:auto; overflow:hidden;
   }

.abkuan {
   width:100%;
   height:auto; overflow:hidden;
     background:url(/cn/images/xwbj.jpg) center;
   padding-top:100px;
   padding-bottom:90px;
   }
   
.abkuan-aa {
   width:33.95%;
   padding-top:108px;
   color:rgba(56,56,56,.62);
   font-size:15px;
   line-height:24px;
   float:left;
   }
   
.abkuan-aa h2 {
   font-family: 'tt0142m', Helvetica, Arial, sans-serif;
   font-size:32px;
   line-height:41px;
   color:#000000;
   margin-top:0px;
   margin-bottom:43px;
   }
   
.abmore {
   width:204px;
   height:58px;
   margin-top:55px;
   }
   
.abmore a {
   display:block;
   height:58px;
   line-height:58px;
   background-color:#007367;
   color:#FFFFFF;
   font-size:15px;
   }
   
.abmore-aa {
   width:76%;
   padding-left:24px;
   line-height:58px;
   border-right:1px solid #7fb9b3;
   float:left;
   }
   
.abmore-bb {
   width:24%;
   text-align:center;
   float:right;
   }
   
.abmore a:hover {
   background-color:#000000;
   }
   
.abkuan-bb {
   width:64.2%;
   float:right;
   } 
   
.abrow {
   height:auto; overflow:hidden;
   margin-left:-13px;
   margin-right:-13px;
   }
   
.abrow li {
   list-style-type:none;
   width:50%;
   float:left;
   padding-left:13px;
   padding-right:13px;
   }
   
.ab2 {
   margin-top:57px;
   }
   
.youxiang {
    background: url(../images/embj.jpg) no-repeat center center;
    background-attachment: scroll;
    background-size: auto auto;
    background-size: cover;
    background-attachment: fixed;
    height: auto;
    overflow: hidden;
    padding-top: 115px;
    padding-bottom: 145px;
    color: #FFFFFF;
}

.mkbj-aa {
   width:49.2%;
   height:715px;
   background:url(/cn/images/mk1.jpg) center;
   padding:25px;
   padding-left:110px;
   padding-top:508px;
   color:#FFFFFF;
   line-height:24px;
   float:left;
   }
   
.mkbj-aa h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:46px;
   margin-top:0px;
   margin-bottom:30px;
   color:#FFFFFF;
   }

   
.mkbj-bb {
   width:50.8%;
   height:715px;
   float:right;
   }
   
.mkbj-bb-1 {
   height:418px;
   padding:20px;
   padding-top:60px;
   padding-left:458px;
   color:#FFFFFF;
   background:url(/cn//images/mk2.jpg) center;
   }
   
.mkbj-bb-1 h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:30px;
   color:#ffffff;
   margin-top:0px;
   margin-bottom:15px;
   }
   
.mkbj-bb-2 {
   height:297px;
   padding:20px;
   padding-top:112px;
   padding-left:66px;
   color:#FFFFFF;
   background:url(/cn/images/mk3.jpg) center;
   } 
   
.mkbj-bb-2 h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:30px;
   color:#FFFFFF;
   margin-top:0px;
   margin-bottom:15px;
   }
   
.bba {
   width:432px;
   }  
   
.bbw {
   width:545px;
   } 
   
.ditu {
   width:100%;
   height:417px;
   background:url(../images/ditu.jpg) center;
   padding-top:120px;
   } 
   
.ditu-kk {
   width:1240px;
   height:auto; overflow:hidden;
   color:#FFFFFF;
   line-height:23px;
   margin:0 auto;
   }  
   
.ditu-kk h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:53px;
   margin-top:0px;
   margin-bottom:25px;
   color:#FFFFFF;
   }
   
.diww {
   height:auto; overflow:hidden;
   }   
   
.diaa {
   width:470px;
   float:left;
   }
   
.dibb {
   width:75px;
   height:75px;
   margin-top:24px;
   margin-right:3px;
   float:right;
   }
   
.bottom {
   height:auto; overflow:hidden;
   background:url(../images/bmbj.jpg) center; background-repeat:no-repeat;
   padding-top:80px;
   padding-bottom:80px;
   color:#FFFFFF;
   }
   
.bottom a {
   color:#FFFFFF;
   }
   
.didh {
   height:auto; overflow:hidden;
   color:rgba(255, 255, 255, 0.3);
   margin-top:10px;
   }
   
.didh a {
   color:rgba(255, 255, 255, 0.3);
   }
   
.juyou {
   text-align:right;
   }
   
.fx {
    height: auto;
    overflow: hidden;
	margin-bottom:6px;
} 

.fx li {
    list-style-type: none;
    width: 26px;
    float: right;
    margin-left: 25px;
}

.d1 {
       width: 26px;
    height: 26px;
    background: url(../images/fx1.png) top;
        background-repeat: repeat;
    background-repeat: no-repeat;
}

.d1:hover {
   background:url(../images/fx1.png) bottom; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }

.d2 {
       width: 26px;
    height: 26px;
    background: url(../images/fx2.png) top;
        background-repeat: repeat;
    background-repeat: no-repeat;
}

.d2:hover {
   background:url(../images/fx2.png) bottom; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }

.d3 {
       width: 26px;
    height: 26px;
    background: url(../images/fx3.png) top;
        background-repeat: repeat;
    background-repeat: no-repeat;
}

.d3:hover {
   background:url(../images/fx3.png) bottom; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
/* 关于 */
.abkk {
   width:1280px;
   height:auto; overflow:hidden;
   margin:90px auto 56px;
   } 
   
.jieshao {
   height:auto; overflow:hidden;
   position:relative;
   }  
   
.jsaa {
   width:423px;
   height:440px;
   float:left;
   border:6px solid #cdb27f;
   padding:24px;
   padding-top:92px;
   line-height:26px;
   color:#4d4d4d;
   }
   
.jsaa h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:46px;
   color:#cdb27f;
   font-weight:bold;
   margin-top:0px;
   margin-bottom:14px;
   }
   
.jsaa h3 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:27px;
   color:#333333;
   margin-top:0px;
   margin-bottom:70px;
   }
   
.jsbb {
   width:770px;
   float:right;
   line-height:28px;
   color:#333333;
   }
   
.jieshao2 {
   height:auto; overflow:hidden;
   position:relative;
   margin-top:-354px;
   } 
   
.jscc {
   width:609px;
   float:left;
   line-height:28px;
   }
   
.jsdd {
   width:615px;
   height:240px;
   background-color:#cf0e36;
   color:#FFFFFF;
   float:right;
   margin-top:407px;
   padding:22px;
   padding-top:105px;
   }
   
.jsdd-1 {
   width:212px;
   height:auto; overflow:hidden;
   margin-right:50px;
   text-align:center;
   float:left;
   }
   
.jsdd-2 {
   width:107px;
   height:auto; overflow:hidden;
   margin-right:63px;
   text-align:center;
   float:left;
   }
   
.jsdd-3 {
   width:107px;
   height:auto; overflow:hidden;
   text-align:center;
   float:left;
   }
   
.jsdd h2 {
   font-family: 'DIN-Bold', Helvetica, Arial, sans-serif;
   font-size:45px;
   font-weight:bold;
   margin-top:0px;
   margin-bottom:10px;
   text-align:center;
   color:#FFFFFF;
   }
   
.sbbj {
   height:817px;
   padding-top:60px;
   background:url(../images/sbbj.jpg) center; background-repeat:no-repeat;
   }
   
.sbbj h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:40px;
   text-align:center;
   margin-top:0px;
   margin-bottom:81px;
   color:#FFFFFF;
   }
   
.sbkk {
   width:1364px;
   height:auto; overflow:hidden;
   margin:0 auto;
   }
   
.fzbj {
   height:auto; overflow:hidden;
   padding-top:56px;
   padding-bottom:86px;
   background:url(../images/fzbj.jpg) center;
   line-height:26px;
   color:#4d4d4d;
   }
   
.fzbj h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:40px;
   color:#0c181c;
   margin-top:0px;
   margin-bottom:76px;
   }
   
.fzkk {
   width:1280px;
   height:auto; overflow:hidden;
   background:url(../images/tiao.png) top center; background-repeat:no-repeat;
   margin:0 auto;
   }
   
.fzbj h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:40px;
   color:#0c181c;
   margin-top:0px;
   margin-bottom:81px;
   }
   
.fzkuai {
   height:auto; overflow:hidden;
   }
   
.xietu {
    width: 50px;
    height: 47px;
    background: url(../images/xie.png);
}

.fzkuai h3 {
    font-family: 'DIN-Bold', Helvetica, Arial, sans-serif;
    font-size: 54px;
    margin-top: 20px;
    margin-bottom: 55px;
	color:#d0b26a;
}
   
   
.fzkk .swiper-container .swiper-button-prev {
    background: url(../images/left.png) center no-repeat;
    width: 45px;
    height: 45px;
    margin-top: 160px;
    left: 45%;
}

.fzkk .swiper-container .swiper-button-next {
    background: url(../images/right.png) center no-repeat;
    width: 45px;
    height: 45px;
    margin-top: 160px;
    right: 45%;
} 

.fzkk .swiper-container {
   height:460px;
   }
   
.rybj {
   height:auto; overflow:hidden;
   padding-top:86px;
   padding-bottom:125px;
   line-height:30px;
   color:#333333;
   background:url(../images/rybj.jpg) top center; background-repeat:no-repeat;
   }
   
.rykk {
   width:1280px;
   height:auto; overflow:hidden;
   margin:0 auto;
   }
   
.rybj h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:40px;
   margin-top:0px;
   margin-bottom:12px;
   color:#0c181c;
   }
   
.ryww {
    height:auto; overflow:hidden;
   position:relative;
   margin-top:-93px;
   z-index:99;
   }
   
.rybj .swiper-container {
   padding-top:203px;
   }     
   
.rybj .swiper-container .swiper-button-prev {
    background: url(../images/left.png) center no-repeat;
    width: 45px;
    height: 45px;
    margin-top: -200px;
    left: 90%;
}

.rybj .swiper-container .swiper-button-next {
    background: url(../images/right.png) center no-repeat;
    width: 45px;
    height: 45px;
    margin-top: -200px;
    right: 0%;
} 

/* 产品 */
.cpmenu {
   height:auto; overflow:hidden;
   padding-top:25px;
   padding-bottom:40px;
   padding-left:85px;
   }
   
.cpww {
   width:1350px;
   height:auto; overflow:hidden;
   margin:0 auto;
   }
   
.cpmenu li {
   list-style-type:none;
   float:left;
   width:240px;
   padding-right:100px;
   background:url(../images/fenge.png) right; background-repeat:no-repeat;
   }
   
.cpt1 {
   width:70px;
   height:70px;
   background:url(../images/cpa1.png) top; background-repeat:no-repeat;
   margin:0 auto;
  }
  
.cpt2 {
   width:70px;
   height:70px;
   background:url(../images/cpa2.png) top; background-repeat:no-repeat;
   margin:0 auto;
  }
  
.cpt3 {
   width:70px;
   height:70px;
   background:url(../images/cpa3.png) top; background-repeat:no-repeat;
   margin:0 auto;
  }  
  
.cpt4 {
   width:70px;
   height:70px;
   background:url(../images/cpa4.png) top; background-repeat:no-repeat;
   margin:0 auto;
  }  
  
.cpt5 {
   width:70px;
   height:70px;
   background:url(../images/cpa5.png) top; background-repeat:no-repeat;
   margin:0 auto;
  }  
  
  
.cpmenu li h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:18px;
   text-align:center;
   margin-top:7px;
   margin-bottom:0px;
   color:#000000;
   }
   
.cpmenu li:hover .cpt1 {
   background:url(../images/cpa1.png) bottom; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.cpmenu li.hover .cpt1 {
   background:url(../images/cpa1.png) bottom; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.cpmenu li:hover .cpt2 {
   background:url(../images/cpa2.png) bottom; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.cpmenu li.hover .cpt2 {
   background:url(../images/cpa2.png) bottom; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }   
   
.cpmenu li:hover .cpt3 {
   background:url(../images/cpa3.png) bottom; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.cpmenu li.hover .cpt3 {
   background:url(../images/cpa3.png) bottom; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }   
   
.cpmenu li:hover .cpt4 {
   background:url(../images/cpa4.png) bottom; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.cpmenu li.hover .cpt4 {
   background:url(../images/cpa4.png) bottom; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }   
   
.cpmenu li:hover .cpt5 {
   background:url(../images/cpa5.png) bottom; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   } 
   
.cpmenu li.hover .cpt5 {
   background:url(../images/cpa5.png) bottom; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }               
   
.cpmenu li:hover h2 {
   color:#cf0e36;
   transition: all 500ms ease-in 0ms;
   }
   
.cpmenu li.hover h2 {
   color:#cf0e36;
   transition: all 500ms ease-in 0ms;
   }   
   
.cpnn {
   height:auto; overflow:hidden;
   padding-top:56px;
   padding-bottom:66px;
   background-color:#f6f6f6;
   }   
   
   
.cptu {
   height:auto; overflow:hidden;
   border:1px solid #e5e4e4;
   background-color:#FFFFFF;
   margin-bottom:45px;
   }
   
.cpzi {
   height:auto; overflow:hidden;
   background:url(../images/eye.png) top right; background-repeat:no-repeat;
   padding:25px;
   color:#808080;
   }
   
.cptu:hover {
   background-color:#d0b26a;
   box-shadow: 0px 0px 10px rgba(0,0,0,.1);
   transition: all 500ms ease-in 0ms;
   }
   
.cptu:hover .cpzi {
   background:url(../images/eye2.png) top right; background-repeat:no-repeat;
   }
   
.cpzi h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:18px;
   margin-top:0px;
   margin-bottom:6px;
      height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
   color:#333333;
   }
   
.cpwz {
   height:auto; overflow:hidden;
   color:#808080;
   }
   
.cpwz-aa {
   width:90px;
   float:left;
   }
   
.cpwz-bb {
   width:26px;
   height:1px;
   background-color:#808080;
   margin-top:12px;
   margin-right:20px;
   float:right;
   }
   
.cptu:hover .cpwz {
   color:#FFFFFF;
   transition: all 500ms ease-in 0ms;
   }
   
.cptu:hover h2 {
   color:#FFFFFF;
   transition: all 500ms ease-in 0ms;
   }
   
.cptu:hover .cpwz-bb {
   width:170px;
   background-color:#FFFFFF;
   transition: all 500ms ease-in 0ms;
   }

/* 新闻 */
   
.xwkk {
   width:1280px;
   height:auto; overflow:hidden;
   margin:0 auto;
   }
   
.xwtt {
   height:auto; overflow:hidden;
   background:url(../images/xwbj.png) top center; background-repeat:no-repeat;
   padding-bottom:42px;
   margin-top:80px;
   }
   
.xwkk-aa {
   width:50.6%;
   float:left;
   }
   
.xwbd {
   height:auto; overflow:hidden;
   border:9px solid #FFFFFF;
   box-shadow: 0px 0px 10px rgba(0,0,0,.2);
   }
   
.xwkk-bb {
   width:45.4%;
   padding-top:145px;
   line-height:25px;
   color:rgba(0,0,0,.6);
   float:right;
   }
   
.xwkk-bb h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:21px;
   margin-top:0px;
   margin-bottom:60px;
   color:#000000;
   }
   
.xw-time {
   margin-top:57px;
   height:auto; overflow:hidden;
   color:#000000;
   }
   
.xw-more {
   margin-top:45px;
   height:auto; overflow:hidden;
   color:#000000;
   }
   
   
.xwlie {
  height:auto; overflow:hidden;
  padding-top:50px;
  padding-bottom:30px;
  }
  
.xwrow {
   margin-left:-10px;
   margin-right:-10px;
   }
   
.xwhh {
   padding-left:10px;
   padding-right:10px;
   }    
   
.xwkuai {
    height: auto;
    overflow: hidden;
    position: relative;
    padding: 30px;
    background-color: #FFFFFF;
	border-bottom:1px solid #eeeeee;
    margin-bottom: 25px;
} 

.xwkuai .mask {
    display: block;
    position: absolute;
    width: 100%;
    height: 0px;
    left: 0;
    top: 100%;
    background-color: #e2bf7d;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    z-index: 0;
}

.xwkuai:hover .mask{top:0; height:100%;} 

.xwkuai .con {
    position: relative;
    z-index: 1;
    font-size: 14px;
    color: rgba(0,0,0,.6);
	line-height: 25px;
}

.xwkuai:hover .con {
    color:#FFFFFF;
	}

.xwkuai h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:21px;
   margin-top:0px;
   margin-bottom:40px;
   color:#4d4d4d;
   }
   
.xwkuai:hover .nian {
   color:#FFFFFF;
   }
   
.xwkuai:hover h2 {
   color:#FFFFFF;
   }
   
.xwkuai:hover h3 {
   color:#FFFFFF;
   }
   
.nian {
   color:#808080;
   font-size:14px;
   }
   
.xwkuai h3 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:21px;
   margin-top:0px;
   margin-bottom:40px;
   color:#000000;
   }
   
.xwmm {
   margin-top:12px;
   width:60px;
   height:30px;
   background:url(../images/jt.png);
   }
   
.xwkuai:hover .xwmm {
   background:url(../images/jt2.png);
   }
   
   
/* 联系 */
.dhkk {
   height:auto; overflow:hidden;
   padding-top:0px;
   padding-bottom:0px;
   background-color:rgba(0,0,0,0.8);
   }

.kuanping {
   width:1230px;
   padding-right: 15px;
   margin-right: auto;
   margin-left: auto;
   padding-left: 15px;
   }
   
.kkt {
   width:100%;
   padding-right: 15px;
   margin-right: auto;
   margin-left: auto;
   padding-left: 15px;
   }
   
/* 单页 */
.bnn1 {
   width:100%;
   height:400px;
   padding-top:200px;
   background:url(/cn/images/bnn4.jpg) top center;
   }
   
.pronn1 {
   width:100%;
   height:400px;
   padding-top:200px;
   background:url(/cn/images/bnn2.jpg) top center;
   }   
   
.abonn1 {
   width:100%;
   height:400px;
   padding-top:200px;
   background:url(/cn/images/bnn1.jpg) top center;
   }   

.chejiannn1 {
   width:100%;
   height:400px;
   padding-top:200px;
   background:url(/cn/images/bnn9.jpg) top center;
   }   
   
.newsnnn1 {
   width:100%;
   height:400px;
   padding-top:200px;
   background:url(/cn/images/bnn3.jpg) top center;
   }   
   
.contnnn1 {
   width:100%;
   height:400px;
   padding-top:200px;
   background:url(/cn/images/bnn5.jpg) top center;
   }   

.bnnkk {
   width:1200px;
   height:auto; overflow:hidden;
   color:#FFFFFF;
   margin:0 auto;
   }
   
.bnnkk a {
   color:#FFFFFF;
   }
   
.bnnkk h2 {
   font-family: 'playfairdisplay-bold', Helvetica, Arial, sans-serif;
   font-size:60px;
   margin-top:0px;
   margin-bottom:0px;
   color:#FFFFFF;
   }
      

.lxkk {
   width:1200px;
   height:auto; overflow:hidden;
   margin:50px auto 95px;
   line-height:35px;
   font-size:16px;
   color:#333333;
   }
   
.lxkk h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:37px;
   color:#333333;
   margin-top:30px;
   padding-bottom:10px;
   margin-bottom:50px;
   background:url(/cn/images/xiahua.jpg) left bottom; background-repeat:no-repeat;
   }   
   
.liuyan {
   height:auto; overflow:hidden;
   padding-top:73px;
   padding-bottom:36px;
   background-color:#f1f1f1;
   } 
   
.lykk {
   width:1200px;  
   height:auto; overflow:hidden;
   margin:0 auto;
   }
   
.liuyan h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:17px;
   text-align:center;
   margin-top:0px;
   margin-bottom:20px;
   }
   
.liuyan h3 {
   font-family: 'ProximaNova-Bold', Helvetica, Arial, sans-serif;
   font-size:42px;
   text-align:center;
   margin-top:0px;
   margin-bottom:73px;
   color:#2d2d2d;
   }
   
.hzi {
   color:#ddaa6e;
   }
   
.cpyymore {
    width: 165px;
    height: 35px;
    margin: 15px auto 0px;
}

.cpyymore a {
    display: block;
    width: 165px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 18px;
    color: #FFFFFF;
    background-color: #0c55a4;
    border-radius: 20px;
}    

.fenye-aa {
    width: 50%;
    float: left;
}

.fenye-aa a {
    display: block;
    text-align: center;
    height: 60px;
    line-height: 60px;
    color: #FFFFFF;
    background-color: #ff6101;
    font-size: 18px;
}

.fenye-bb {

    width: 50%;
    float: right;

}

.fenye-bb a {
    display: block;
    text-align: center;
    height: 60px;
    line-height: 60px;
    color: #FFFFFF;
    background-color: #ffb601;
    font-size: 18px;
}

.fenye {
    width: 265px;
    height: 60px;
	margin:30px auto 0px;
} 

.biao {
   height:auto; overflow:hidden;
   margin-bottom:20px;
   }
   
.biao h4 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:16px;
   margin-top:0px;
   margin-bottom:14px;
   color:#666666;
   }
   
.kk {
   height:60px;
   border:1px solid #d2d2d2;
   }
   
.kk2 {
   border:1px solid #d2d2d2;
   }
   
.anniu {
   width:208px;
   height:54px;
   background-color:#ddaa6e;
   padding:0px;
   }
   
   
/* 新闻内 */

.xwdd {
    background: #fafafa;
    padding: 20px 0px;
}

.inewsct {
    background: #fff;
    padding: 40px;
    box-shadow: 0px 0px 5px rgba(0,0,0,.2);
}

.inewsct .inews-tt {
    border-bottom: 1px rgba(0,0,0,.25) dashed;
    padding-bottom: 10px;
}

.inewsct .inews-tt p {
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 10px;
}

.inewsct .inews-tt span {
    color: rgba(0,0,0,.55);
}

strong {
    font-weight: 700;
}

.inewsct .inews-ct {
    padding: 20px 0px 0px;
    color: rgba(0,0,0,.7);
    line-height: 28px;
}	 


.cpd h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size: 24px;
   margin-top: 0px;
   margin-bottom: 55px;
   padding-bottom:10px;
   border-bottom:1px solid #999999;
   color: #333333;
   }
   
.cpd td {
   padding:10px;
   }
   
/* 弹窗 */

.pdcon-ct{
	display:flex;
	flex-wrap:wrap;
}
.pdcon-ct>span{
	display:block;
	color:#fff;
	background:#2e4b98;
	padding:8px 30px;
	font-size:1.4rem;
	font-weight:600;
}
.pdcon{
	border-top:3px #2e4b98 solid;
	padding:20px 0px;
	font-size:1.4rem;
	color:rgba(0,0,0,.6);
	width:100%;
}

.picshade {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.91;
  filter: alpha(opacity=91);
  z-index: 999999;
  display: none;
}

.pictures_eyes_close {
  position: fixed;
  top: 30px;
  right: 30px;
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url(../images/close.png) no-repeat;
  z-index: 1000000;
  display: none;
}

.pictures_eyes {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 1999999;
  display: none;
}

.pictures_eyes_in {
  position: relative;
  text-align: center;
}

.pictures_eyes_in img { max-height: 800px; }

.pictures_eyes_in section p{color:#fff;padding:15px 0px;}

.pictures_eyes_in .prev, .pictures_eyes_in .next {
  position: absolute;
  top: 50%;
  width: 51px;
  height: 51px;
  cursor: pointer;
}

.pictures_eyes_in .prev {
  left: 35px;
  background: url(../images/Tleft.png) no-repeat;
}

.pictures_eyes_in .next {
  right: 35px;
  background: url(../images/Tright.png) no-repeat;
}

.pictures_eyes_indicators {
  position: fixed;
  left: 0;
  bottom: 15px;
  width: 100%;
  text-align: center;
  z-index: 2999999;
}

.pictures_eyes_indicators a {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 6px 3px 0 3px;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 0 2px #000;
  filter: alpha(opacity=50);
  opacity: 0.5;
  overflow: hidden;
}

.pictures_eyes_indicators img { height: 50px; }

.pictures_eyes_indicators .current {
  filter: alpha(opacity=100);
  opacity: 1;
} 

/* 招聘 */

.zplieb{
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	border-bottom:1px rgba(0,0,0,.1) solid;
}
.zplieb span{
	display:block;
	font-weight:bold;
	text-align:center;
	font-size:1.5rem;
	line-height:30px;
	padding:15px 0px;
	overflow:hidden;
}
.zplieb span:nth-of-type(1){
	width:10%;
}
.zplieb span:nth-of-type(2){
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	width:45%;
}
.zplieb span:nth-of-type(3){
	width:15%;
}
.zplieb span:nth-of-type(4){
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	width:15%;
}
.zplieb span:nth-of-type(5){
	width:15%;
}
.zplieb span:nth-of-type(2):after{
	content:"";
	display:block;
	width:1px;
	height:12px;
	background:rgba(0,0,0,.4);
	margin:9px 0px;
}
.zplieb span:nth-of-type(2):before{
	content:"";
	display:block;
	width:1px;
	height:12px;
	background:rgba(0,0,0,.4);
	margin:9px 0px;
}
.zplieb span:nth-of-type(4):after{
	content:"";
	display:block;
	width:1px;
	height:12px;
	background:rgba(0,0,0,.4);
	margin:9px 0px;
}
.zplieb span:nth-of-type(4):before{
	content:"";
	display:block;
	width:1px;
	height:12px;
	background:rgba(0,0,0,.4);
	margin:9px 0px;
}

.zplb{
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	border-bottom:1px rgba(0,0,0,.1) solid;
	transition:.5s;
	cursor:pointer;
}
.bse{
	background:#fff;
}
.jobct-ct section:hover .zplb{
	background:#fff;
}
.zplb span{
	display:block;
	text-align:center;
	font-size:1.5rem;
	line-height:30px;
	padding:15px 0px;
	overflow:hidden;
}
.zplb span font:after{
	content:"+";
	font-size:2.4rem;
	color:#7eb112;
}
.bse span font:after{
	content:"-";
	font-size:2.4rem;
	color:#7eb112;
}
.zplb span:nth-of-type(1){
	width:10%;
}
.zplb span:nth-of-type(2){
	width:45%;
}
.zplb span:nth-of-type(3){
	width:15%;
}
.zplb span:nth-of-type(4){
	width:15%;
}
.zplb span:nth-of-type(5){
	width:15%;
}
.zkzpxq{
	display:none;
	background:#f9f9f9;
	padding-bottom:30px;
}
.zpxq{
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	-webkit-justify-content:center;
	background:#f9f9f9;
}
.zpxq .yaoqiu{
	width:45%;
	margin-right:2%;
}
.zpxq .zhize{
	width:45%;
}
.zpxq>div{
	padding:20px 0px;
	color:rgba(0,0,0,.7);
}
.zpxq>div>big{
	display:block;
	font-weight:bold;
	font-size:1.6rem;
	line-height:30px;
	padding-bottom:5px;
}
.zpxq>div>span{
	display:block;
	line-height:24px;
	font-size:1.4rem;
}
.zkzpxq>a{
	background:#7eb112;
	color:#fff;
	line-height:38px;
	width:120px;
	text-align:center;
	font-size:1.4rem;
	margin:0px 0px 0px 4%;
	display:block;
}
.zkzpxq>a:hover{
	color:#fff;
}   


.modal-dialog {
    width: 300px;
    margin: 90px auto;
}

.tanchu {
   padding:20px;
   height:auto; overflow:hidden;
   color:#666666;
   }
   
   
.tanchu-nei h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:18px;
   color:#000000;
   font-weight:bold;
   text-align:center;
   margin-top:0px;
   margin-bottom:10px;
   }


.modal-content {
   background-color:#FFFFFF;
   }
   
.tanchu-neiw {
    padding: 20px;
    height: auto;
    overflow: hidden;
}

.modal-header {
    min-height: 16.428571429px;
    padding: 0px;
	height:40px;
    border-bottom: 1px solid #e5e5e5;
}

.close {
    float: right;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.9;
    filter: alpha(opacity=20);
} 

            .nav-logo{
                display: block;
                right: 5%;
                top:6%;
                cursor: pointer;
            }
            .nav-logo>span{
                display:block;
                width: 35px;
                height: 4px;
                background-color: #caa873;
                border-radius: 2px;
                margin: 6px auto;
                transition: .3s;
                transform-origin: left center;
            }
.nav-top1{
                -webkit-transform: rotateZ(45deg);
                -moz-transform: rotateZ(45deg);
                -ms-transform: rotateZ(45deg);
                -o-transform: rotateZ(45deg);
                transform: rotateZ(45deg);
            }
            .nav-middle1{
                opacity: 0;
            }
            .nav-bottom1{
                -webkit-transform: rotateZ(-45deg);
                -moz-transform: rotateZ(-45deg);
                -ms-transform: rotateZ(-45deg);
                -o-transform: rotateZ(-45deg);
                transform: rotateZ(-45deg);
            }


/* 分页 */ 
.page {
    margin: 20px auto;
}

.page-m {
    position: relative;
    top: -1px;
    +display: inline !important;
}

.page a {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.page-m a {
    display: inline-block;
    margin: 0 5px;
    width: 40px;
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
	border:1px solid #eeeeee;

}

.page-m a:hover {
    color: #fff;
    background: #005bac;
	border:1px solid #005bac;
}

.xianshi {
    color: #fff;
    background: #005bac;
	border:1px solid #005bac;
}

.page-m a.active {
    color: #fff;
    background: #005bac;
	border:1px solid #005bac;
}   


.antt:focus,
.open .dropdown-toggle.antt {

background: url(../images/cha.png) center no-repeat;

}       

   
@media (min-width: 1280px) and (max-width: 1600px) {
.mkbj-bb-1 {
padding-left:20px;
}

.mkbj-bb-2 {
padding-left:20px;
}

.cpgun {
   width:100%;
  }
}  

@media (min-width: 1000px) and (max-width: 1280px) { 

.kuanping {
   width:95%;
   }
   
.ditu-kk {
    width: 95%;
}

.cpgun {
    width: 100%;
}

.bba {
    width: 100%;
}

.abkk {
    width: 95%;
    height: auto;
    overflow: hidden;
    margin: 60px auto 36px;
}

.sbkk {
    width: 95%;
}

.jsaa {
    width: 33%;
    height: 440px;
    float: left;
}

.jsbb {
    width: 60%;
    float: right;
}

.fzkk {
    width: 95%;
    height: auto;
    overflow: hidden;
}

.rykk {
    width: 95%;
    height: auto;
    overflow: hidden;
}

.jscc {
    width: 50%;
    float: left;
    line-height: 28px;
}

.jsdd {
    width: 46%;
    height: 336px;
    background-color: #cf0e36;
    color: #FFFFFF;
    float: right;
}

.jsdd-1 {
   width:37%;
   margin-right:8%;
  }

.jsdd-2 {
   width:22%;
   margin-right:8%;
}

.jsdd-3 {
   width:20%;
   float:right;
  }
  
.dh-aa li a {
    display: block;
    height: 95px;
    line-height: 93px;
    text-align: center;
    font-size: 16px;
    color: #FFFFFF;
}

.cpww {
    width: 100%;
}

.cpmenu {
    height: auto;
    overflow: hidden;
    padding-top: 25px;
    padding-bottom: 40px;
    padding-left: 0px;
}

.cpmenu li {
    list-style-type: none;
    float: left;
    width: 18%;
    padding-right: 2%;
}

.xwkk {
    width: 100%;
}

.lxkk {
   width:95%;
   }
   
.lykk {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.xwleft {
    width: 68%;
    float: left;
}

.xwk1 {
    width: 45%;
    float: left;
    margin-right: 5%;
    height: auto;
    overflow: hidden;
}

.xwab {
   width:27%;
   float:right;
   }
   
.cplan li {
    list-style-type: none;
    float: left;
    width: 16%;
    height: 201px;
    margin-left: 2%;
    margin-right: 2%;
    padding-top: 45px;
}

}
   

@media (min-width: 0px) and (max-width: 768px) {

.navbar-nav > li > a {
    padding: 10px 20px;
    line-height: 20px;
}

.nav {
    padding-left: 0px;
}


.kuanping {
   width:100%;
   }
   
.sbkk {
   width:100%;
   }
}


